CVE-2022-34338 – IBM Robotic Process Automation 21.0.0, 21.0.1, and 21.0.2 could disclose sensitive informa …

Vuln ID: CVE-2022-34338

Published:  2022-08-01  11:15:14Z

Description: IBM Robotic Process Automation 21.0.0, 21.0.1, and 21.0.2 could disclose sensitive information due to improper privilege management for storage provider types. IBM X-Force ID: 229962.

Source: NVD.NIST.GOV